body {
	text-align: center;
}


.centeredDiv {
	margin-left: auto; 
	margin-right: auto; 
	width: 640px; 
	text-align: left;
}

#banner {
	position:relative;
	text-align: left;
	width:610px;
	margin: 0 auto;
	background-image: url(Flag_Banner_gradient.png); 
	background-repeat: no-repeat; 
	background-position: top center;
}

#wrap {
	background-color:#CCCCFF;
	position:relative;
	margin:1.5em auto 0 auto;
	width:30em;
	text-align: center;
	padding:0 1em 1em 1em;
	border:1px solid #222;
	border-bottom:3px solid #222;
}

#notice {text-align:center;padding:0 1em 1em 1em;}

.mh-portal-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #FFFFFF;
}

.mh-fmcsa-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
}

.page-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	text-decoration: underline;
	color: #374154;
	padding-top: 3px;
}

.links {
	text-align: center;
	padding-left: 0em;
	padding-right: 0em;
	padding-top: 1em;
	
}

#messageArea {
	font-weight: bold;
	color: #ff0000;
}
